Introduction

OSRoad - Operating Speed Modeller - is a Microsoft Windows application that applies the Operating Speed Model to predict the 85th percentile operating speed for cars on rural roads under light traffic conditions.

OSRoad automates the processes and standards documented in the Road Planning and Design Manual.

A summary of the applied modelling rules is documented in OSRoad Speed Modelling Rules.

Modes of Operation

OSRoad can be used in two distinct modes of operation:

1. Manual Entry operations apply when OSRoad is launched using regular means and the alignment data is entered and edited via the built-in OSRoad forms alone.

2. 12d Model operations apply when OSRoad is launched via the companion OSRoad macro within the 12d Model™ application.

Help Access

Specific information about the edit controls found on a particular form can be displayed by pressing the F1 key when the form has focus. For example, if you are editing an element and you press the F1 key, the help browser will open and display the Edit Element help page.

The help browser can also be opened via the Help | Contents menu option or by pressing the Ctrl+F1 keys.

Support Information

All support questions or feedback should be submitted to the TMR Service Centre.

Phone: +61 7 38342000

Email: service.centre@tmr.qld.gov.au

Copyright © State of Queensland – Department of Transport and Main Roads 2010


Speed Modelling Rules

OSRoad Speed Modelling Rules

Definitions

The following terms are used to identify the described entities and their type grouping.

Effective Straights
Long Straight | Straight element with effective length >= 200m
Short Straight | Straight element with 75m <= effective length < 200m
Very Short Straight | Straight element with effective length < 75m
Pseudo Straight | Curve element with radius > 600m

Effective Curves
Regular Curve | Curve element with 55m <= radius <= 600m
Tight Curve | Curve element with 45m <= radius < 55m
Very Tight Curve | Curve element with radius < 45m

Sections
Straight Section | A section containing Long Straights and/or Pseudo Straights.
Curve Section | A section containing at least one Effective Curve. It can also contain Short Straights and Very Short Straights
Tight Curve Section | A Curve Section containing one Tight Curve or multiple Very Tight Curves

Element Processing Rules

The rules that follow describe the tests and processes that are performed on the alignment elements to provide the modelling results associated with each element. The application makes multiple passes through the element list to apply the following rules each time an alignment recalculation is performed.

Note: OSRoad contains a separate element list for both directions of analysis, and the following rules are performed on both lists independently.

When a designated Notified Rule is applied to an element, its presence is indicated in the element’s “Applied Rules” cell in the OSRoad grid. The italic text below each rule shows the detailed message that is displayed if the user hovers the mouse over an “Applied Rules” cell containing the rule.

Transition Distribution

Notified Rule 1. Half the length of each Transition is added to the effective length of the elements on either side of the Transition.

[01] [Transition.Length/2]m effective length gain from previous transition.

[02] [Transition.Length/2]m effective length gain from following transition.

Section Identification

A Long Straight begins a new section unless it is immediately preceded by a Long Straight or Pseudo Straight.

A Pseudo Straight begins a new section unless it is immediately preceded by a Long Straight or Pseudo Straight.

The first straight in a contiguous sequence of Short Straights and/or Very Short Straights with a summed length equal to or exceeding 200m begins a new section.

An Effective Curve begins a new section unless it is consistent with the preceding Effective Curve(s) that follow the last section break. Effective Curves are considered consistent when their radii share one or more ranges found in the “Range of Radii in Section” column in the “Section Operating Speeds” table. Also, Very Tight Curves are always considered consistent with other Very Tight Curves.

SOS Determination

Note: Straight Sections do not have a meaningful SOS (actual value = 0). Only Curve Sections provide previous SOS and following SOS values.

Notified Rule 10. If a single curve section contains one Tight Curve then apply the Limiting Curve Speed (LCS) of the curve as the SOS. Else if the section is a Multi curve section containing Very Tight Curves then apply the LCS of the tightest curve as the SOS.

[10] Tight curve section so this LCS applied as SOS.

[10] Tightest curve in very tight curve section so this LCS applied as SOS.

Notified Rule 11. If all curves within a Multi curve section have equal radii, then apply the (interpolated) SOS value for the “Single Curve Section Radius”, shown in the “Section Operating Speeds” table, using the common radius. (e.g. R240 L30 R240 then SOS=85).

[11] All section curves have equal radii so applied single curve SOS.

Notified Rule 12. If all curves within a multi curve section share only one “Range of Radii in Section”, shown in the “Section Operating Speeds” table, then apply the SOS value for that range. (e.g. R200 L10 R300 then SOS=85).

[12] One shared range of radii in multi curve section so applied single range SOS.

Notified Rule 13. If a Multi curve section has several “Range of Radii in Section”, as shown in the “Section Operating Speeds” table, that satisfy the selection of the SOS, then apply the SOS specified in the lower range if the previous SOS is lower (SOS rising).

[13] SOS rising so applied SOS of lower curve range.

Notified Rule 14. If a Multi curve section has several “Range of Radii in Section” as shown in the “Section Operating Speeds” table, that satisfy the selection of the SOS, then apply the SOS specified in the higher range if the previous SOS is higher. (SOS falling).

[14] SOS falling so applied SOS of higher curve range.

Notified Rule 19. SOS values cannot exceed the Desired Speed. If a potential SOS derived from the above rules exceeds Desired Speed, it is immediately capped at Desired Speed to yield the applied SOS.

[19] SOS capped at Desired Speed.

Resection Short Straights

Notified Rule 20. If a Very Short Straight terminates a section it will be grouped with the following section if the SOS is falling (previous SOS > following SOS).

[20] SOS falling so very short straight grouped with following section.

Notified Rule 21. If a Short Straight or Very Short Straight terminates a section it will be grouped with the following section if the SOS is rising (previous SOS < following SOS).

[21] SOS rising so short/very short straight grouped with following section.

Operating Speed (V85) Estimation

Effective Straights

Notified Rule 30. If the approach speed to a straight in a Curve Section is equal to or greater than the SOS for that section then no acceleration is applied.

[30] Approach speed equals or exceeds SOS so no acceleration applied.

Notified Rule 31. If the approach speed to a section terminating straight is greater than the following SOS reduce acceleration length by 75m then apply rule 33,34,35 or 36 depending on the resulting acceleration length. Else if the element is a Very Short Straight no acceleration is applied.

[31] Very short straight approach speed exceeds following SOS so no acceleration applied.

[31] Approach speed exceeds following SOS so acceleration length reduced by 75m.

Notified Rule 32. If the preliminary departure speed of a section terminating straight is greater than the following SOS, reduce acceleration length by 75m then apply rule 33,34,35 or 36 depending on the resulting acceleration length. Else if the element is a Very Short Straight no acceleration is applied.

[32] Very short straight departure speed would exceed following SOS so no acceleration applied.

[32] Preliminary departure speed exceeds following SOS so acceleration length reduced by 75m.

Notified Rule 33. If the acceleration length is less than 200m, increase speed by (acceleration length / divisor)km/h capped at SOS. The divisor is obtained from interpolating the following table.

Approach Speed | 10 | 20 | 30 | 40 | 50 | 60 | 70 | 80 | 90 | 100 | 110
Divisor | 11 | 15 | 20 | 25 | 27.5 | 30 | 35 | 40 | 50 | 60 | 70

[33] Acceleration length less than 200m so applied 1km/h increase per [divisor]m of length.

[33] Acceleration length less than 200m so applied 1km/h increase per [divisor]m of length. V85 capped at SOS.

Notified Rule 34. If the acceleration length exceeds 1000m, increase speed by (acceleration length / divisor)km/h. The divisor is obtained from interpolating the following table.

Approach Speed | 10 | 20 | 30 | 40 | 50 | 60 | 70 | 80 | 90 | 100 | 110
Divisor | 16.6 | 19.6 | 23.25 | 27.8 | 33.3 | 40 | 45.4 | 52 | 60 | 70 | 80

[34] Acceleration length exceeds 1000m so applied 1km/h increase per [divisor]m of length.

Notified Rule 35. If the acceleration length is between 200m and 1000m inclusive and the approach speed is below 80km/h, increase speed by (acceleration length / 5) km/h until 80km/h is reached or acceleration length is exhausted. For the remaining acceleration length, if any, apply rule 33 or 36 depending on the acceleration length.

[35] Approach speed less than 80km/h so applied 1km/h increase per 5m for [5*(80–ApproachSpeed)]m.

Notified Rule 36. If the acceleration length is between 200m and 1000m inclusive and the approach speed is 80km/h or above, apply acceleration derived from the straight acceleration graph.

[36] Straight acceleration graph applied.

Effective Curves

Notified Rule 40. If the approach speed to the Effective Curve in a single curve section is less than 50km/h, increase speed by (effective length / 5)km/h capped at SOS.

[40] Approach speed less than 50km/h so applied 1km/h increase per 5m for [EffectiveLength]m.

[40] Approach speed less than 50km/h so applied 1km/h increase per 5m for [EffectiveLength]m. V85 capped at SOS.

Notified Rule 41. If the approach speed to an Effective Curve in a multi curve section is less than 50km/h, increase speed by (effective length / 30)km/h capped at SOS.

[41] Approach speed less than 50km/h so applied 1km/h increase per 30m for [EffectiveLength]m.

[41] Approach speed less than 50km/h so applied 1km/h increase per 30m for [EffectiveLength]m. V85 capped at SOS.

Notified Rule 42. If the approach speed to an Effective Curve is less than the SOS, apply rule 33, 34,35 or 36, depending on the length of the Curve. Cap the result at SOS.

[42] Approach speed less than SOS so straight acceleration applied.

[42] Approach speed less than SOS so straight acceleration applied. V85 capped at SOS.

Notified Rule 43. If the approach speed to an Effective Curve exceeds SOS, apply deceleration derived from the curve deceleration graph. Prop the result at SOS.

[43] Approach speed exceeds SOS so curve deceleration graph applied.

[43] Approach speed exceeds SOS so curve deceleration graph applied. V85 propped at SOS.

Notified Rule 44. If the radius of an Effective Curve is relatively large for the approach speed, so as it falls to the right of the diagonal line in the curve deceleration graph i.e., (radius > 10(ApproachSpeed - 20)) then apply rule 33, 34, 35 or 36 depending on the length of the Effective Curve. Cap the result at SOS.

[44] Relatively straight curve so straight acceleration applied.

[44] Relatively straight curve so straight acceleration applied. V85 capped at SOS.

Notified Rule 45. If the radius of an Effective Curve is relatively small for the approach speed so as the departure speed derived from the curve deceleration graph is greater than LCS + LCS Margin then apply the following:

· If approach speed > 70km/h then apply LCS + LSC Margin

· If 65km/h < approach speed <= 70km/h then apply LCS + LCS Margin * 4/5

· If 60km/h < approach speed <= 65km/h then apply LCS + LCS Margin * 3/5

· If 55km/h < approach speed <= 60km/h then apply LCS + LCS Margin * 2/5

· If 50km/h < approach speed <= 55km/h then apply LCS + LCS Margin * 1/5

  • If approach speed <= 50km/h then apply LCS

[45] Relatively tight curve (overdrive [overdrive]km/h) so applied LCS + [LcsMargin * ratio]km/h as V85.

Where [overdrive] = curve deceleration graph departure speed - (LCS + LCS Margin).

Straights & Curves

Notified Rule 49. Operating speed values cannot exceed the Desired Speed.

[49] V85 capped at Desired Speed.

Design Checks

OSRoad checks the results of the speed calculations against various overall design rules. When a check is applied to an element its presence is indicated in the element’s “Design Checks” cell. The italic text shows the message that’s displayed if the user hovers over a cell containing the check.

If the operating speed on a curve element exceeds the LCS then apply the following message.

[01] DANGER – V85 exceeds LCS.

If there is a operating speed decrease between successive elements that exceeds 15km/h then apply the following message to the lower speed element.

[02] DANGER – Speed decrease exceeds absolute maximum.

If there is a operating speed decrease between adjoining curves in a compound curve exceeding 5km/h then apply the following message to the lower speed element.

[03] DANGER - Speed decrease between compound curve elements exceeds desirable maximum.

Else if there is a operating speed decrease between successive elements that exceeds 10km/h then apply the following message to the lower speed element.

[10] WARNING – Speed decrease exceeds desirable maximum.

If the approach speed to a curve exceeds 70km/h and the radius of the curve is in the range 300m to 440m and the operating speed exceeds LCS - 5km/h then apply the following message.

[11] WARNING – Curve perception problem. Radius 300m~440m and V85 exceeds LCS - 5km/h.

If the approach speed to a curve exceeds 70km/h and the radius of the curve is in the range 300m to 440m and the decrease in operating speed from the preceding element exceeds 5km/h then apply the following message.

[12] WARNING – Curve perception problem. Radius 300m~440m and speed decrease exceeds 5km/h.

If the length of a curve and or the elements approaching a curve are not long enough to develop the superelevation specified for the curve then apply the following message to the element(s) with insufficient length.

[20] GEOMETRICS – Insufficient length to develop required superelevation.

If the deflection angle of a curve is in the range 1°~5° and the length of the curve is less than (150 + (30 * 5 – deflection angle))m then apply the following message.

[30] APPEARANCE – Short curve with small deflection angle gives appearance of kink.


Manual Entry Operations

OSRoad provides manual entry forms to allow you to create new alignments, add elements to alignments and edit existing elements.

Data Validation

All user supplied values are checked for validity when you submit any of the manual entry forms. Any invalid values are identified with an error message that must be rectified before the form will be accepted and the data committed.

Auto Calculation

Derived values are recalculated and the grid refreshed whenever a change is made to the properties or composition of a loaded alignment.


To create a new alignment

1. Choose menu item File | New…

The New Alignment entry form is displayed.

2. Enter the required property values.

3. Click the OK button or press Enter to submit the form.

A new tab page appears and the header panel is populated with the new alignment’s values. You can now build the alignment by adding new elements.


To add a straight element

1. Choose menu item Element | Append | Straight… or choose grid popup menu option Insert | Straight…

The New Straight entry form appears. The Start Chainage property defaults to the end chainage value of the previous element and the Desired Speed properties default to values found in the previous element.

2. Enter the required property values.

The chainage and length properties are inter-dependent and can be specified in a variety of ways. See Assigning Length & Chainage

3. Click the OK button or press Enter to submit the form.


To add a curve element

1. Choose menu item Element | Append | Curve Left… or choose grid popup menu option Insert | Curve Left…

The New Curve entry form appears. The Start Chainage property defaults to the end chainage value of the previous element and the Desired Speed properties default to values found in the previous element.

2. Enter the required property values.

The chainage and length properties are inter-dependent and can be specified in a variety of ways. See Assigning Length & Chainage

Superelevation properties can have positive or negative values:- positive values denote helpful superelevation that produce higher curve exit speeds while negative values result in lower curve exit speeds. Note: This polarity convention may not match the convention of superelevation figures shown in road design plans etc.

3. Click the OK button or press Enter to submit the form.


To add a transition element

1. Choose menu item Element | Append | Transition… or choose grid popup menu option Insert | Transition…

The New Transition entry form appears. The Start Chainage property defaults to the end chainage value of the previous element.

2. Enter the required property values.

The chainage and length properties are inter-dependent and can be specified in a variety of ways. See Assigning Length & Chainage

3. Click the OK button or press Enter to submit the form.


To edit an existing element

1. Double-click the row to edit or select the row to edit and choose menu item Element | Edit

The Edit Element form appears. Note: This form differs from the forms used to add new elements, in that it deals with the element in the current direction of analysis only.

The chainage and length properties are coloured coded to indicate whether they were explicitly entered by the user (black text) or calculated by the application (grey text). See Assigning Length & Chainage

The top half of the form contains editable properties and the bottom half displays modelling properties.

2. View of modify the property values as required.

3. Click the OK button or press Enter to submit the form.


Assigning Length and Chainage

Assigning Length & Chainage

The chainage and length properties are inter-dependent and must be entered in one of the combinations shown below.

· Start Chainage & End Chainage

· Start Chainage & Length

· End Chainage & Length

· Length only

The value(s) that are left blank are calculated (as shown below) and assigned by OSRoad when the form is successfully submitted.

Supplied Values | Calculations applied to remaining blank value(s)
Start Chainage & End Chainage | Length = End Chainage - Start Chainage
Start Chainage & Length | End Chainage = Start Chainage + Length
End Chainage & Length | Start Chainage = End Chainage – Length
Length | Start Chainage = Previous element’s End Chainage; End Chainage = Previous element’s End Chainage + Length

Calculated, or inferred, values are displayed with grey text when an element is viewed in the Element Edit form, as shown below.


12d Integrated Operations

12d Model Operations

The OSRoad install includes a 12d Model macro that can launch OSRoad with data obtained from a user selected 12d alignment. The OSRoad generated results can then be passed back and attached to the originating 12d alignment as Operating Speed attributes.


To run the Operating Speed macro

To setup 12d Model for OSRoad

The OSRoad installer does not automatically set 12d Model environment variables nor does it copy the OSRoad associated 12d macro files to your particular user library folder. You will have to perform these operations manually if you intend to use OSRoad in conjunction with 12d Model.

Set the 12d Model environment variable:

1. In the 12d Model application, choose menu item Project | Management | Env.4d

The Edit Environment Variables form appears.

2. Click the Variables node in the tree on the left-hand side of the form.

3. Add a variable called OSROAD_MR to the Variables table and set it’s value to the OSRoad application folder, as show in the screen shot below.

4. Click the Write button.

The Write Setup File form appears.

5. Click the User folder option (which may not be the same as shown above)

6. Click the Write button

7. Click the Finish button

Copy the macro folders to your 12d User Library folder:

1. Click the Files & Folders | Folders node in the tree on the left-hand side of the form.

2. Note the value assigned to User library folder then click the Finish button.

3. Copy or move the folders C:\Apps\OSRoad\12D Macro\OSRoad and C:\Apps\OSRoad\12D Macro\Hash to the folder identified in step 2.


To run the Operating Speed macro

1. In 12d, open the project that contains the alignment(s) to be analysed.

2. Choose menu item User | Transport and Main Roads | Operating Speed Model

The Operating Speed Model form appears.

3. Click the Select Alignment button. The form disappears to allow you to see the plan view of the project.

4. Select the required alignment by clicking the mouse wheel on the alignment trace. The macro form reappears populated with the alignment name and default chainage values corresponding to the full length of the alignment.

5. Set the Approach Speed and predominant Desired Speed values as required. Note: Alternate Desired Speed values can be applied to individual elements later, within the OSRoad application.

6. Click the Run button.

The OSRoad application is launched containing the selected alignment data. Most of the menu items and controls in OSRoad are disabled whilst in 12d mode, however, you do have the ability to edit the Desired Speed and Remarks properties of the elements. See To edit an existing element

7. Close the OSRoad application.

A dialog appears asking if you’d like to attach the modelling results to the originating 12d alignment. You would normally click Yes to this.

The alignment name now appears in the Analysed Alignments drop-down list and the following message appears in the status bar:

“Speed parameters run successful”

8. To analyse another alignment tick Create New OSRoad Alignment and repeat steps 3 to 7.

Attribute checking

The OSRoad macro has the ability to check previously analysed alignments for changes that make the attached Operating Speed attributes obsolete. For example, if you run the macro on a particular alignment then modify the geometry of the alignment, you’ll see the following status message if you select the alignment in the Analysed Alignments drop-down.

“Speed parameters integrity failure - please rerun the OSRoad program.”

Note: The start and end chainage values are automatically set to encompass the full length of the selected alignment after an integrity failure.

If the alignment has not been modified since the last OSRoad run, you will see the following status message:

“Speed parameters analysis is up to date.”


12d Integrated Operations

Menus

OSRoad contains a main menu bar across the top of the main form and a pop-up menu that appears when you right-click the mouse within the alignment grid.


File Menu

* New…

Allows you to create a new manual entry alignment.

* Open…

Allows you to select and open an existing alignment file.

* Close

Closes the current alignment file. You’ll be asked if you want to save any unsaved changes.

* Save

Saves the current alignment file.

Save As…

Allows you to save the current alignment to a different file name.

* Print Preview

Displays an on-screen view of what will be printed by the Print command.

* Print…

Prints a hardcopy report for the current alignment in the current direction of analysis.

* Export to Excel

Creates an Excel workbook containing a worksheet for the A-B direction and a worksheet for the B-A direction.

Exit

Use this to exit OSRoad. You’ll be asked if you want to save any unsaved changes in any of the open alignment files.


Element Menu

Append

Curve Left…

Allows you to define and add a new left-hand curve to the end of the current alignment. See To add a curve

Curve Right…

Allows you to define and add a new right-hand curve to the end of the current alignment. See To add a curve

Straight…

Allows you to define and add a new straight element to the end of the current alignment. See To add a straight

Transition…

Allows you to define and add a new transition to the end of the current alignment. See To add a transition

* Edit…

Allows you to view and modify the properties of the selected element. See To edit an element

* Delete

Allows you to delete the selected element.


Tools Menu

Calculator

Curve Departure Speed…

Displays a calculator that determines the Curve exit speed for a given Approach Speed and Radius.

Straight Departure Speed…

Displays a calculator that determines the Straight exit speed for a given Approach Speed and Length.

Limiting Curve Speed…

Displays a calculator that determines the LCS for a given Radius and Superelevation.

* Show Schematic…

Displays a schematic diagram of the current alignment. See Schematic View


Grid Popup Menu

Insert

Curve Left…

Allows you to define and insert a new left-hand curve after the selected element

Curve Right…

Allows you to define and insert a new right-hand curve after the selected element

Straight…

Allows you to define and insert a new straight element after the selected element.

Transition…

Allows you to define and insert a new transition after the selected element.

* Edit…

Allows you to view and modify the properties of the selected element.

* Delete

Allows you to delete the selected element.

* Move Up

Moves the selected element up one position.

Move Down

Moves the selected element down one position.


12d Integrated Operations

Forms

OSRoad contains a number of forms that enable you to view and edit the properties of the loaded alignment(s).

Help information specific to a particular form will be displayed if you press the F1 key when the form has focus.


Main Form

The main application form consists of a header panel and a tab set that can contain multiple alignment tab pages. Each alignment tab page contains a grid view of the elements that make-up the alignment.

Header panel

The header panel provides editing controls and view options for the current alignment. The header panel controls are:

· Alignment Name: An arbitrary name for the alignment.

· LCS Margin: The limiting curve speed margin to apply when calculating curve exit speeds. This value defaults to 5km/h and a confirmation dialog appears if you attempt to change it from the default value.

· Length Decimals: The number of decimal digits displayed in the length and chainage columns of the alignment grid view. This option does not affect the precision used for calculations.

· Approach Speed: The approach speed applied to the first element encountered in the direction of analysis. When the Direction control is set to A to B this value represents the approach speed at Element A (i.e., the element with the ID value of 1). When Direction is set to B to A this value represents the approach speed at Element B (i.e., the element with the highest ID value).

· Start Chainage: The absolute chainage value applied to Element A.

· Direction: This controls the direction of analysis through the alignment. When this is on A to B the alignment is analysed from Element A through to the element with the highest ID value (Element B). When this control is on B to A the alignment is analysed from Element B through to Element A and the ordering of the elements in the grid is reversed so that the Element B is at the top of the grid. The order of analysis is always from the top to the bottom of the grid.

· Measurements: Controls the measurement units displayed in the length and chainage columns of the grid. Also controls the measurement units displayed for the length and chainage edit boxes in the manual entry forms.

· Show Transitions: Controls whether or not transition elements are displayed in the grid. Transitions are not actually removed when this option is off, they are just hidden from view. This option is automatically ticked by the application whenever you add a new element.

· Show Speed Gradient: When ticked the background colour of each row in the grid is shaded in proportion to the Delta V85 value of the row element.

· Show Running Chainage: When ticked an additional column showing the progressive sum of the element Length properties is displayed in the grid view.

· Auto Row Height: When ticked the row heights are adjusted to display the complete contents of any multi-line text contained in the Remarks column. Note: The refresh response time is noticeably slower when this option is ticked.

Alignment grid

The alignment grid displays a row for each element in the current alignment. It exhibits the usual mouse and keyboard navigational control plus the additional features outlined below.

Double-clicking a row opens the editing form on the selected element.

Right-clicking a row displays a popup menu to allow various operations on the selected element. See Grid Popup Menu

The Applied Rules and Design Checks columns contain code numbers representing messages that are too long to display within the allocated space. You can hover the mouse pointer over these cells to display the full text of the associated messages. Note: These messages and an understanding of the conditions that lead to their application can be found in the Speed Modelling Rules.

You can hover the mouse over the Element Code cell for a curve element to display the turn direction of the curve.


New Alignment Form

Use this form to create a new alignment.

The following edit controls are provided on the form:

Alignment Name

Specifies an arbitrary name to identify the alignment.

Start Chainage

Specifies the reference chainage, in metres, to apply at point A. Note: Ignore this property if you intend to use imperial units when defining the alignment. The property can be expressed in feet and modified via the main form header panel once the alignment has been created.

Approach Speed AB

The nominal approach speed at point A.

Approach Speed BA

The nominal approach speed at point B.


New Curve Element Form

Use this form to add a new curve element to the current alignment.

The following edit controls are provided on the form:

Start Chainage

Specifies the start chainage of the element. If you leave this blank the application will attempt to calculate an inferred value from values supplied for Length and/or End Chainage. See Assigning Length & Chainage.

End Chainage

Specifies the end chainage of the element. If you leave this blank the application will attempt to calculate an inferred value from the values supplied for Length and/or Start Chainage. See Assigning Length & Chainage.

Length

Specifies the length of the element. If you leave this blank the application will attempt to calculate an inferred value from the values supplied for Start Chainage and/or End Chainage. See Assigning Length & Chainage.

Radius

Specifies the radius in metres.

Superelevation AB

Specifies the superelevation for the A to B direction of analysis. A positive value indicates helpful superelevation that results in higher potential exit speeds. A negative value indicates adverse super that results in lower exit speeds. Note: This convention may not match the convention of superelevation figures shown in road design plans etc.

Superelevation AB

Specifies the superelevation for the B to A direction of analysis. A positive value indicates helpful superelevation that results in higher potential exit speeds. A negative value indicates adverse super that results in lower exit speeds. Note: This convention may not match the convention of superelevation figures shown in road design plans etc.

Desired Speed AB

The desired speed for the A to B direction of analysis.

Desired Speed BA

The desired speed for the B to A direction of analysis.


New Straight Element Form

Use this form to add a new straight element to the current alignment.

The following edit controls are provided on the form:

Start Chainage

Specifies the start chainage of the element. If you leave this blank the application will attempt to calculate an inferred value from values supplied for Length and/or End Chainage. See Assigning Length & Chainage.

End Chainage

Specifies the end chainage of the element. If you leave this blank the application will attempt to calculate an inferred value from the values supplied for Length and/or Start Chainage. See Assigning Length & Chainage.

Length

Specifies the length of the element. If you leave this blank the application will attempt to calculate an inferred value from the values supplied for Start Chainage and/or End Chainage. See Assigning Length & Chainage.

Desired Speed AB

The desired speed for the A to B direction of analysis.

Desired Speed BA

The desired speed for the B to A direction of analysis.


New Transition Element Form

Use this form to add a new transition element to the current alignment.

The following edit controls are provided on the form:

Start Chainage

Specifies the start chainage of the element. If you leave this blank the application will attempt to calculate an inferred value from values supplied for Length and/or End Chainage. See Assigning Length & Chainage.

End Chainage

Specifies the end chainage of the element. If you leave this blank the application will attempt to calculate an inferred value from the values supplied for Length and/or Start Chainage. See Assigning Length & Chainage.

Length

Specifies the length of the element. If you leave this blank the application will attempt to calculate an inferred value from the values supplied for Start Chainage and/or End Chainage. See Assigning Length & Chainage.


Edit Element Form

Use this form to view and modify the selected element.

The following edit controls are provided on the form:

Start Chainage

Specifies the start chainage of the element. Grey coloured text indicates the value is inferred and calculated from values supplied for Length and/or End Chainage. See Assigning Length & Chainage.

End Chainage

Specifies the end chainage of the element. Grey coloured text indicates the value is inferred and calculated from the values supplied for Length and/or Start Chainage. See Assigning Length & Chainage.

Length

Specifies the length of the element. Grey coloured text indicates the value is inferred and calculated from the values supplied for Start Chainage and/or End Chainage. See Assigning Length & Chainage.

Radius

Specifies the radius for curve elements.

Superelevation

Specifies the superelevation for curve elements in the current direction of analysis. A positive value indicates helpful superelevation that results in higher potential exit speeds. A negative value indicates adverse superelevation that results in lower exit speeds. Note: This convention may not match the convention of superelevation figures shown in road design plans etc.

Desired Speed

The desired speed for the element in the current direction of analysis.

Remarks

Allows you to apply arbitrary multiline text to the element in the current direction of analysis.


Schematic View

Displays a schematic diagram of the current alignment.

The orientation and scale of the diagram can be controlled by the following actions:

Rotation (30°)

Scrolling the mouse wheel rotates the diagram around the centre element by 30 degrees for every scroll detent.

Rotation (1°)

Holding down the Shift key and scrolling the mouse wheel rotates the diagram around the centre element by one degree for every scroll detent.

Scaling

Holding down the Ctrl key and scrolling the mouse wheel doubles or halves the diagram size every scroll detent.

Selecting the Centre

Double-click the starting point of any element to move it to the centre of the diagram. Note: The mouse cursor changes to a hand symbol when you are within selection range of an element starting point.